#mobile_menu,
.dark-block .dark-block-inner article,
.header .main-menu li ul li,
#project_popup,
.ohs-grid,
.ohs-grid p,
.ohs-grid img,
.ohs-content,
.contact-grid,
.contact-grid .contact-inner form input,
.contact-grid .contact-inner form textarea,
#newsletter_popup,
#contact_popup { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.header .main-menu li a,
#mobile_menu .mobile-inner ul li a,
::-moz-placeholder,
:-moz-placeholder,
.footer ul li a,
.contact-grid .contact-right p a { -webkit-transition: color ease-in-out .35s; -moz-transition: color ease-in-out .35s; transition: color ease-in-out .35s; }
#slideshow .slick-arrow,
.header .social-menu li a { -webkit-transition: all ease-in-out .35s; -moz-transition: all ease-in-out .35s; transition: all ease-in-out .35s; }
.block-404 .projects-content .projects-content-inner a.link,
.newsletter form button { -webkit-transition: background ease-in-out .35s; -moz-transition: background ease-in-out .35s; transition: background ease-in-out .35s; }
.contact-grid .contact-inner form button { -webkit-transition: background ease-in-out .35s, border ease-in-out .35s; -moz-transition: background ease-in-out .35s, border ease-in-out .35s; transition: background ease-in-out .35s, border ease-in-out .35s; }
#projects.projects-block .projects-content .projects-content-inner #scroll_down { -webkit-transition: padding ease-in-out .35s; -moz-transition: padding ease-in-out .35s; transition: padding ease-in-out .35s; }
#mobile_menu .mobile-inner span#close_menu { -webkit-transition: color ease-in-out .35s, border ease-in-out .35s; -moz-transition: color ease-in-out .35s, border ease-in-out .35s; transition: color ease-in-out .35s, border ease-in-out .35s; }
#projects .projects .project-half img { -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); -webkit-transition: transform ease-in-out .35s, margin ease-in-out .35s; -moz-transition: transform ease-in-out .35s, margin ease-in-out .35s; transition: transform ease-in-out .35s, margin ease-in-out .35s; }
#projects .projects .project-half a:hover img { -moz-transform: scale(1.04)  translateX(-50%); -webkit-transform: scale(1.04)  translateX(-50%); transform: scale(1.04)  translateX(-50%); }
#projects .projects .project-half .project-half-inner,
.full-block img.full-block-cover { -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
.dark-block .dark-block-inner article a .dark-block-content { -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.dark-block .dark-block-inner article a img,
.projects-grid .projects-item a img { -webkit-transition: transform ease-in-out .35s, margin ease-in-out .35s; -moz-transition: transform ease-in-out .35s, margin ease-in-out .35s; transition: transform ease-in-out .35s, margin ease-in-out .35s; }
.dark-block .dark-block-inner article a:hover img,
.projects-grid .projects-item a:hover img { -moz-transform: scale(1.04); -webkit-transform: scale(1.04); transform: scale(1.04); }
.newsletter form input,
.newsletter form button,
.contact-grid .contact-inner form input,
.contact-grid .contact-inner form textarea,
.contact-grid .contact-inner form button,
#newsletter_popup .newsletter-inner a.link,
#contact_popup .contact-inner a.link { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
.projects-grid .projects-item a .projects-item-zoom,
.block-404 .projects-content .projects-content-inner a.link { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.projects-grid .projects-item a .projects-item-content,
.ohs-full .full-block-inner { -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
#newsletter_popup .newsletter-inner,
#contact_popup .contact-inner { -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
#project_popup .popup-inside .popup-status { -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
#slideshow .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
#slideshow .slick-arrow.slick-prev {  -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
#slideshow .slick-arrow.slick-next {  -ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); transform: rotate(-90deg); }